@font-face {
  font-family: "Rock";
  src: url("../fonts/ROCK.TTF") format("opentype");
}
@font-face {
  font-family: "Rockb";
  src: url("../fonts/ROCKB.TTF") format("opentype");
}
@font-face {
  font-family: "Rockbi";
  src: url("../fonts/ROCKBI.TTF") format("opentype");
}
@font-face {
  font-family: "Rockeb";
  src: url("../fonts/ROCKEB.TTF") format("opentype");
}
@font-face {
  font-family: "Rocki";
  src: url("../fonts/ROCKI.TTF") format("opentype");
}
@font-face {
  font-family: "Rocc";
  src: url("../fonts/ROCC__.TTF") format("opentype");
}
@font-face {
  font-family: "Roccb";
  src: url("../fonts/ROCCB_.TTF") format("opentype");
}
/* line 24, ../sass/style.scss */
body {
  background-color: #FFFFFF;
  margin: 0;
  font-family: Rock !important;
  color: #815d45 !important;
}
/* line 25, ../sass/style.scss */
body header {
  background: url("../images/header-full.png") no-repeat scroll 100% center/cover;
  height: 68vh;
}
/* line 26, ../sass/style.scss */
body header .logo_top {
  position: absolute;
  top: 4vh;
  left: 9.8vw;
  z-index: 3;
  width: 20vw;
}
/* line 27, ../sass/style.scss */
body header .logo_top:after {
  background: #fff none repeat scroll 0 0;
  content: "x";
  display: block;
  height: 54px;
  left: 45px;
  position: absolute;
  text-indent: -9999px;
  width: 220px;
  top: -54px;
}
/* line 28, ../sass/style.scss */
body header .logo_top img {
  width: 100%;
  height: auto;
}
/* line 30, ../sass/style.scss */
body header div.navigation {
  position: fixed;
  height: 7.5%;
  width: 100%;
  background-color: #FFFFFF;
  z-index: 2;
  padding-top: 3vh;
}
/* line 31, ../sass/style.scss */
body header div.navigation img {
  margin-left: 85%;
  width: 100%;
  height: auto;
  margin-top: -2vh;
}
/* line 32, ../sass/style.scss */
body header div.navigation ul {
  margin: 0 0 0 28%;
  top: 40%;
  position: absolute;
  width: 100%;
}
/* line 33, ../sass/style.scss */
body header div.navigation ul li {
  display: inline-block;
  text-transform: uppercase;
  margin-right: 1%;
}
/* line 37, ../sass/style.scss */
body .hr {
  height: 2px;
  background-color: #b09673;
}
/* line 38, ../sass/style.scss */
body .nav_sec {
  font-size: 0.8em;
}
/* line 39, ../sass/style.scss */
body .nav_sec .nav_sec_section {
  width: 12.5%;
  /*margin-left: 3%;*/
}
/* line 40, ../sass/style.scss */
body .nav_sec .nav_sec_section h3 {
  margin-bottom: 5%;
}
/* line 42, ../sass/style.scss */
body .nav_sec img {
  width: 100%;
  height: auto;
}
/* line 44, ../sass/style.scss */
body .slideshows {
  background: #fff none repeat scroll 0 0;
  clear: both;
  padding-bottom: 40px;
  position: relative;
  z-index: 1;
}
/* line 45, ../sass/style.scss */
body .slideshows:before {
  border-left: 710px solid #fff;
  border-right: 710px solid #fff;
}
/* line 46, ../sass/style.scss */
body .slideshows:before {
  background: transparent url("../images/corner_radius_knockout.png") no-repeat scroll center top;
  border-left: 37vw solid #fff;
  border-radius: 10px 10px 0 0;
  border-right: 37vw solid #fff;
  content: "x";
  display: block;
  height: 42px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  text-indent: 100%;
  top: -40px;
  white-space: nowrap;
  width: 95px;
  box-sizing: unset;
}
/* line 48, ../sass/style.scss */
body .htitle {
  border-bottom: 1px solid #94ba43;
  padding-bottom: 10px;
}
/* line 49, ../sass/style.scss */
body .htitle:after {
  background: #94ba43 none repeat scroll 0 0;
  content: "x";
  display: block;
  height: 10px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  text-indent: 100%;
  top: 10px;
  transform: matrix(0.7071, -0.7071, 0.7071, 0.7071, -2, 5);
  white-space: nowrap;
  width: 10px;
}
/* line 51, ../sass/style.scss */
body .fifty {
  height: 50px;
}
/* line 52, ../sass/style.scss */
body .no-float {
  float: none;
}
/* line 53, ../sass/style.scss */
body .img-holder {
  margin-top: 100px;
}
/* line 54, ../sass/style.scss */
body .living_room {
  background: url("../images/living_room.png") no-repeat 0 0/cover;
  height: 684px;
  margin-top: 100px;
}
/* line 55, ../sass/style.scss */
body .room_section {
  width: 14.28571%;
}
/* line 56, ../sass/style.scss */
body .room_section ul {
  list-style: none;
  padding-left: 0;
}
/* line 57, ../sass/style.scss */
body .room_section ul li {
  display: block;
}
/* line 60, ../sass/style.scss */
body .handshake {
  background: url("../images/handshake.png") no-repeat 0 0/cover;
  height: 684px;
  margin-top: 100px;
}
/* line 61, ../sass/style.scss */
body .services {
  width: 12.5%;
}
/* line 62, ../sass/style.scss */
body .services h3 {
  margin-bottom: 5%;
}
/* line 64, ../sass/style.scss */
body .couch {
  background: url("../images/couch.png") no-repeat 0 0/cover;
  height: 743px;
  margin-top: 100px;
}
/* line 65, ../sass/style.scss */
body h3 {
  margin-bottom: 5%;
  text-transform: uppercase;
}
/* line 66, ../sass/style.scss */
body .footer {
  background: url("../images/footer_temp.png") no-repeat 0 0/cover;
  height: 130px;
}
